h1 {
    color: white;
    font-weight: normal;
}

h2 {
    color: white;
    font-weight: normal;
    font-size: 20pt;
}

p {
    color: white;
    font-size: 16pt;
}

a {
    color: white;
    text-decoration-style: dotted;
}

.error {
   color: rgb(200, 0, 0);
   background-color: rgba(0, 0, 0, 0.5);
   padding: 3px;
   padding-left: 5px;
   padding-right: 5px;
   width: fit-content;
   margin: 5px;
   margin-left: 25px;
   border-radius: 17px;
   border: 2px solid rgb(200, 0, 0);
}

.success {
    color: rgb(0, 150, 0);
    background-color: rgba(0, 0, 0, 0.5);
    padding: 3px;
    padding-left: 5px;
    padding-right: 5px;
    width: fit-content;
    margin: 5px;
    margin-left: 25px;
    border-radius: 17px;
    border: 2px solid rgb(0, 150, 0);
}

body {
    margin: 0px;
    font-family: 'Lato', sans-serif;
    background-image: url(/background.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat
}
html {
    min-height: 100%;
}